/* Header Design settings */

header {
	background-color: #e7e7e7 !important;
}
#ed-headerLogoNavRow {
	background-color: #4eb057;
}
#ec-headerTopNav ul li a {
	color: #fff;
}
#ec-navigationRow {
	background-color: #2e8435;
}
#ec-headerNavInLine ul li a {
	background-color: #2e8435;
	color: #fff;
}
#ec-headerTopNav ul li a:hover {
	border-bottom: 3px solid #ffffff;
}
#ec-additionalNavToggle a {
	color: #fff !important;
}
#ec-additionalNavToggle:hover {
	border-bottom: solid 3px #fff;
}
#ec-headerNavAdditional {
	background-color: #deebf7;
}
#ec-headerNavAdditional>ul>li>a {
	border-color: #fff;
	color: #fff;
}
#ec-headerNavAdditional>ul>li a {
	background-color: #7f7f7f;
}
/* General Design settings */

.ec-strapline {
	color: #4eb057 !important;
}
a {
	color: #4eb057;
}
a:hover {
	color: #5f1341;
}
/* Feeds */

.ec-siteSidebar {
	border-left: 1px #e5e5e5 solid;
}
#ec-topStory {
	border-right: 1px solid #e5e5e5;
}
#ec-resourceRow {
	border-top: solid 1px #c00000;
}
#ec-articleFeedCol1 .ec-homeFeedArticle {
	border-top-color: #e5e5e5;
}
#ec-articleFeedCol2 {
	border-left-color: #e5e5e5;
}
.ec-linkMore {
	color: #575657;
}